#sidebar .a-lire-aussi-block-s {
    background-image: url('/wp-content/uploads/2020/01/fond-a-lire-aussi.jpg');
    background-size: auto 100%;
    min-height: 640px;
    padding: 30px 25px 20px;
}

#sidebar .a-lire-aussi-block-s h3 {
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    margin: 0 0 25px;
    padding-left: 35px;
}

#sidebar .a-lire-aussi-block-s hr {
    margin: 25px 0;
}

#sidebar .a-lire-aussi-block {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}

#sidebar .a-lire-aussi-block .media-left {
    padding-right: 30px;
    width: 112px;
}

#sidebar .a-lire-aussi-block .media-body {
    border-bottom: 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    width: calc(100% - 112px)
}

#sidebar .a-lire-aussi-block .media-body h3.entry-title {
    color: #ffffff;
    font-family: 'Signika', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin: 0 !important;
    padding-left: 0;
    text-transform: none;
}

#sidebar .a-lire-aussi-block .media-body h3.entry-title a:hover {
    color: #cccccc;
}

#sidebar .author-block-s {
    border: 8px solid #047cfc;
    margin-top: 62px;
    padding: 22px;
}

#sidebar .author-block-s .author-avatar {
    margin: -60px auto 0;
    width: 138px;
}

#sidebar .author-block-s .author-avatar a:before {
    content: "";
    display: block;
    height: 138px;
    position: absolute;
    width: 138px;
    z-index: 1;
    -webkit-transition: background .3s ease-out;
    -o-transition: background .3s ease-out;
    transition: background .3s ease-out;
}

#sidebar .author-block-s .author-avatar a:hover:before {
    background-color: rgba(0, 0, 0, 0.1);
}

#sidebar .author-block-s h4.author-name {
    color: #0a1af1;
    font-family: 'Signika', sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    text-transform: none;
}

#sidebar .author-block-s h4.author-name a:hover {
    color: #06fb9c;
}

#sidebar .author-block-s .author-bio {
    color: #001a00;
    font-family: 'Signika', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
}

#sidebar .author-block-s a.author-link {
    color: #047cfc;
    font-family: 'Signika', sans-serif;
    font-size: 23px;
    font-weight: 400;
}

#sidebar .author-block-s a.author-link:hover {
    color: #06fb9c;
}

#sidebar .newsletter-block-s {
    display: block;
    margin: 45px auto 0;
    max-width: 361px;
    position: relative;
}

#sidebar .newsletter-block-s:before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    -webkit-transition: background .3s ease-out;
    -o-transition: background .3s ease-out;
    transition: background .3s ease-out;
}

#sidebar .newsletter-block-s:hover:before {
    background-color: rgba(0, 0, 0, 0.1);
}

#sidebar .newsletter-block-s h3 {
    bottom: 20px;
    color: #107a79;
    font-family: 'Signika', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    margin-top: 10px;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-transform: none;
    width: 100%;
}

@media (min-width: 768px) {
    #sidebar .a-lire-aussi-block {
        margin-left: -45px;
    }
}